name = "Wizards [Fabric]"
filename = "wizards-fabric-0.9.10+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e70fbecf16819aa62d37e74abf5d02289d0ddcd5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4390835
project-id = 734325
